Zum Hauptinhalt springen
GET
/
crm
/
v3
/
lists
/
records
/
{objectTypeId}
/
{recordId}
/
memberships
cURL
curl --request GET \
  --url https://api.hubapi.com/crm/v3/lists/records/{objectTypeId}/{recordId}/memberships \
  --header 'Authorization: Bearer <token>'
{
  "results": [
    {
      "firstAddedTimestamp": "2023-06-28T22:00:15.001Z",
      "lastAddedTimestamp": "2023-09-28T22:03:17.998Z",
      "listId": 13,
      "listVersion": 2
    }
  ],
  "paging": {
    "next": {
      "after": "<string>",
      "link": "<string>"
    },
    "prev": {
      "before": "<string>",
      "link": "<string>"
    }
  },
  "total": 123
}

Documentation Index

Fetch the complete documentation index at: https://developers.hubspot.de/docs/llms.txt

Use this file to discover all available pages before exploring further.

Supported products

Autorisierungen

Authorization
string
header
erforderlich

The access token received from the authorization server in the OAuth 2.0 flow.

Pfadparameter

objectTypeId
string
erforderlich
recordId
string
erforderlich

Antwort

successful operation

results
object[]
erforderlich
paging
object

The cursor to be used for paging through records.

total
integer<int64>
Last modified on May 26, 2026